Subject: [bug#62183] [PATCH v2 2/2] gnu: vtk: Remove reference to GCC.

From: Simon Tournier <[email-masked]>
Date: Fri, 07 Apr 2023 17:38:25 +0200

Hi,

On lun., 20 mars 2023 at 23:09, Ludovic Courtès <[email-masked]> wrote:

> This removes GCC from the closure of VTK, reducing its size by 200 MiB
> (17%).

Awesome!  Well done! :-)

Cheers,
simon

PS: Following the meeting with Kitware folks, you did not tweak
Paraview, right?

 + PARAVIEW_ENABLE_CATALYST because catalyst is not packages yet
 + No dependencies to OSPRay, OpenVDB, OpenXR, ADIOS2, Fides, OpenTURNS,
   TTK, etc.

And ’paraview’ is only packages in Guix proper and not in some guix-hpc
channels, right?  Well, the only versions [1] I found are from Guix
proper.

1: https://hpc.guix.info/browse